DROP TABLE IF EXISTS `global_tasks`;

--
-- Table structure for table `global_tasks`
--

CREATE TABLE IF NOT EXISTS global_tasks (
  id int(11) NOT NULL auto_increment,
  task varchar(50) NOT NULL default '',
  type varchar(50) NOT NULL default '',
  last_activation decimal(20,0) NOT NULL default 0,
  param1 varchar(100) NOT NULL default '',
  param2 varchar(100) NOT NULL default '',
  param3 varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
);

INSERT INTO `global_tasks` (`id`, `task`, `type`, `last_activation`, `param1`, `param2`, `param3`) VALUES (1, 'OlympiadSave', 'TYPE_FIXED_SHEDULED', 0, '900000', '1800000', '');
INSERT INTO `global_tasks` (`id`, `task`, `type`, `last_activation`, `param1`, `param2`, `param3`) VALUES (2, 'sp_recommendations', 'TYPE_GLOBAL_TASK', 0, '1', '13:00:00', '');
INSERT INTO `global_tasks` (`id`, `task`, `type`, `last_activation`, `param1`, `param2`, `param3`) VALUES (3, 'SevenSignsUpdate', 'TYPE_FIXED_SHEDULED', 0, '1800000', '1800000', '');
INSERT INTO `global_tasks` (`id`, `task`, `type`, `last_activation`, `param1`, `param2`, `param3`) VALUES (4, 'raid_points_reset', 'TYPE_GLOBAL_TASK', 0, '1', '00:10:00', '');
INSERT INTO `global_tasks` (`id`, `task`, `type`, `last_activation`, `param1`, `param2`, `param3`) VALUES (5, 'restart', 'TYPE_GLOBAL_TASK', 0, '1', '04:50:00', '600');
